.. _vim.vm.device.VirtualController: ../../../vim/vm/device/VirtualController.rst


vim.vm.device.VirtualSIOController
==================================
  This data object type defines a Super IO Controller for floppy drives, parallel ports, and serial ports.
:extends: vim.vm.device.VirtualController_

Attributes:
